BG_GEN_UNIFIED_KERNEL(1)

NAME
bg_gen_unified_kernel - Generate unified kernel image

DESCRIPTION
usage: bg_gen_unified_kernel [-h] [-c "CMDLINE"] [-d DTB] [-i INITRD]

    STUB KERNEL UNIFIEDIMAGE

Generate unified kernel image

  positional arguments:

STUB
    stub image to use

KERNEL
    image of the kernel

UNIFIEDIMAGE
    name of unified kernel image file

  options:

-h, --help
    show this help message and exit

-c, --cmdline "CMDLINE"
    kernel command line

-d, --dtb DTB
    device tree for the kernel (can be specified multiple times)

-i, --initrd INITRD
    initrd/initramfs for the kernel